### Hierarchy

- IFlowNodeHandlerFactory

### Implemented by

- FlowNodeHandlerFactory

## Index

### Methods

- create

## Methods

### create

- create(flowNodeTypeName: "bpmn:UserTask" | "bpmn:ExclusiveGateway" | "bpmn:ParallelGateway" | "bpmn:ServiceTask" | "bpmn:StartEvent" | "bpmn:EndEvent" | "bpmn:IntermediateCatchEvent" | "bpmn:IntermediateThrowEvent" | "bpmn:ScriptTask" | "bpmn:BoundaryEvent" | "bpmn:CallActivity" | "bpmn:SubProcess"): IFlowNodeHandler

- - Defined in execution/handler/iflow_node_handler_factory.ts:5

  #### Parameters

  - ##### flowNodeTypeName: "bpmn:UserTask" | "bpmn:ExclusiveGateway" | "bpmn:ParallelGateway" | "bpmn:ServiceTask" | "bpmn:StartEvent" | "bpmn:EndEvent" | "bpmn:IntermediateCatchEvent" | "bpmn:IntermediateThrowEvent" | "bpmn:ScriptTask" | "bpmn:BoundaryEvent" | "bpmn:CallActivity" | "bpmn:SubProcess"

  #### Returns IFlowNodeHandler

Generated using TypeDoc